.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399768,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399768,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399768,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-22.197966px;}
._1{margin-left:-4.562256px;}
._3{margin-left:-2.554415px;}
._0{margin-left:-1.317334px;}
._4{width:1.012832px;}
._2{width:10.136771px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:42.239983px;}
.y0{bottom:0.000000px;}
.y2c{bottom:140.095944px;}
.y2b{bottom:165.055934px;}
.y33{bottom:165.247934px;}
.y2a{bottom:190.015924px;}
.y29{bottom:214.975914px;}
.y42{bottom:215.167914px;}
.y28{bottom:239.935904px;}
.y3e{bottom:240.127904px;}
.y27{bottom:264.895894px;}
.y3d{bottom:265.087894px;}
.y26{bottom:289.855884px;}
.y3c{bottom:290.047884px;}
.y32{bottom:314.815874px;}
.y25{bottom:315.007874px;}
.y24{bottom:339.775864px;}
.y23{bottom:364.735854px;}
.y3b{bottom:364.927854px;}
.y22{bottom:389.695844px;}
.y21{bottom:414.655834px;}
.y20{bottom:439.615824px;}
.y1f{bottom:464.575814px;}
.y1e{bottom:489.535804px;}
.y1d{bottom:514.495794px;}
.y1c{bottom:539.455784px;}
.y3a{bottom:539.647784px;}
.y1b{bottom:564.415774px;}
.y39{bottom:564.607774px;}
.y1a{bottom:589.375764px;}
.y38{bottom:589.567764px;}
.y2d{bottom:609.600000px;}
.y19{bottom:614.335754px;}
.y37{bottom:614.527754px;}
.y18{bottom:639.295744px;}
.y17{bottom:664.255734px;}
.y16{bottom:689.215724px;}
.y41{bottom:689.407724px;}
.y15{bottom:714.175714px;}
.y14{bottom:739.135704px;}
.y13{bottom:764.095694px;}
.y12{bottom:789.055684px;}
.y11{bottom:814.015674px;}
.y10{bottom:838.975664px;}
.yf{bottom:863.935654px;}
.ye{bottom:888.895644px;}
.yd{bottom:913.855634px;}
.yc{bottom:938.815624px;}
.y40{bottom:939.007624px;}
.yb{bottom:963.775614px;}
.ya{bottom:988.735605px;}
.y31{bottom:988.927604px;}
.y9{bottom:1013.695595px;}
.y3f{bottom:1013.887594px;}
.y8{bottom:1038.655585px;}
.y36{bottom:1038.847584px;}
.y7{bottom:1063.615575px;}
.y35{bottom:1063.807574px;}
.y6{bottom:1088.575565px;}
.y34{bottom:1088.767564px;}
.y5{bottom:1113.535555px;}
.y4{bottom:1138.495545px;}
.y30{bottom:1163.455535px;}
.y3{bottom:1163.647535px;}
.y2f{bottom:1188.415525px;}
.y2{bottom:1188.607525px;}
.y2e{bottom:1213.375515px;}
.y1{bottom:1213.567515px;}
.h1{height:46.859981px;}
.h2{height:112.000000px;}
.h0{height:1347.200000px;}
.w1{width:77.600000px;}
.w0{width:952.000000px;}
.x0{left:0.000000px;}
.x1{left:143.999942px;}
.x2{left:432.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-18.498305pt;}
._1{margin-left:-3.801880pt;}
._3{margin-left:-2.128679pt;}
._0{margin-left:-1.097779pt;}
._4{width:0.844027pt;}
._2{width:8.447309pt;}
.fs0{font-size:35.199986pt;}
.y0{bottom:0.000000pt;}
.y2c{bottom:116.746620pt;}
.y2b{bottom:137.546612pt;}
.y33{bottom:137.706612pt;}
.y2a{bottom:158.346603pt;}
.y29{bottom:179.146595pt;}
.y42{bottom:179.306595pt;}
.y28{bottom:199.946587pt;}
.y3e{bottom:200.106587pt;}
.y27{bottom:220.746578pt;}
.y3d{bottom:220.906578pt;}
.y26{bottom:241.546570pt;}
.y3c{bottom:241.706570pt;}
.y32{bottom:262.346562pt;}
.y25{bottom:262.506562pt;}
.y24{bottom:283.146553pt;}
.y23{bottom:303.946545pt;}
.y3b{bottom:304.106545pt;}
.y22{bottom:324.746537pt;}
.y21{bottom:345.546528pt;}
.y20{bottom:366.346520pt;}
.y1f{bottom:387.146512pt;}
.y1e{bottom:407.946503pt;}
.y1d{bottom:428.746495pt;}
.y1c{bottom:449.546487pt;}
.y3a{bottom:449.706487pt;}
.y1b{bottom:470.346479pt;}
.y39{bottom:470.506478pt;}
.y1a{bottom:491.146470pt;}
.y38{bottom:491.306470pt;}
.y2d{bottom:508.000000pt;}
.y19{bottom:511.946462pt;}
.y37{bottom:512.106462pt;}
.y18{bottom:532.746454pt;}
.y17{bottom:553.546445pt;}
.y16{bottom:574.346437pt;}
.y41{bottom:574.506437pt;}
.y15{bottom:595.146429pt;}
.y14{bottom:615.946420pt;}
.y13{bottom:636.746412pt;}
.y12{bottom:657.546404pt;}
.y11{bottom:678.346395pt;}
.y10{bottom:699.146387pt;}
.yf{bottom:719.946379pt;}
.ye{bottom:740.746370pt;}
.yd{bottom:761.546362pt;}
.yc{bottom:782.346354pt;}
.y40{bottom:782.506354pt;}
.yb{bottom:803.146345pt;}
.ya{bottom:823.946337pt;}
.y31{bottom:824.106337pt;}
.y9{bottom:844.746329pt;}
.y3f{bottom:844.906329pt;}
.y8{bottom:865.546320pt;}
.y36{bottom:865.706320pt;}
.y7{bottom:886.346312pt;}
.y35{bottom:886.506312pt;}
.y6{bottom:907.146304pt;}
.y34{bottom:907.306304pt;}
.y5{bottom:927.946295pt;}
.y4{bottom:948.746287pt;}
.y30{bottom:969.546279pt;}
.y3{bottom:969.706279pt;}
.y2f{bottom:990.346271pt;}
.y2{bottom:990.506270pt;}
.y2e{bottom:1011.146262pt;}
.y1{bottom:1011.306262pt;}
.h1{height:39.049984pt;}
.h2{height:93.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:64.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:119.999952pt;}
.x2{left:360.000000pt;}
}
